

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Mon, 14 Feb 2005 04:36:29 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.11/8.12.11) with ESMTP id j1DKaPGS076213	for
<[email-masked]>; Mon, 14 Feb 2005 04:36:26 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j1DGo8ph096974; Sun,
13 Feb 2005 14:33:51 -0600
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.3)
with spool id          297082 for [email-masked]; Sun,
13 Feb 2005 14:33:51 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j1DKXmbT083612
for <[email-masked]>; Sun, 13 Feb 2005 14:33:48 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.13.3/8.12.11) with ESMTP id j1DKXchX001082
for          <[email-masked]>; Sun,
13 Feb 2005 14:33:38 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.13.3/8.12.11/Submit)
id          j1DKXcjD001080 for [email-masked]; Sun,
13 Feb 2005 14:33:38 -0600 (CST)
Date: Sun, 13 Feb 2005 14:33:38 -0600
From: SIU Weather Processor <[email-masked]>
Subject: FIJI: Tropical Disturbance Advisory Number B8  Issued From Rsmc Nadi
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-LibAffairs-MailScanner: Found to be clean
X-MailScanner-From: [email-masked]
X-Perlmx-Spam: Gauge=X, Probability=10%, Report='LINES_OF_YELLING_3 0.671,
__FRAUD_419_BADTHINGS 0, __HAS_MSGID 0, __LINES_OF_YELLING 0, __SANE_MSGID 0'

WTPS12 NFFN 131800
Tropical Disturbance Advisory Number B8  issued from RSMC NADI
Feb 13/2017 UTC 2005 UTC.

TROPICAL CYCLONE OLAF CENTRE [990HPA] WAS RELOCATED NEAR 9.4S 178.0W
AT 131800 UTC.  POSITION FAIR BASED ON 131304 UTC AMSUB IMAGE AND
GOES9 EIR IMAGERY WITH ANIMATION. CYCLONE SLOW-MOVING BUT EXPECTED TO
MOVE EAST THEN SOUTHEAST AT ABOUT 05 KNOTS. 10-MINUTE AVERAGE WINDS
NEAR THE CENTRE ESTIMATED AT 45 KNOTS INCREASING TO 55 KNOTS IN THE
NEXT 12 TO 24 HOURS. EXPECT WINDS ABOVE 33 KNOTS WITHIN 120 NAUTICAL
MILES OF THE CENTRE IN THE NORTHEAST SEMICIRCLE AND ELSEWHERE WITHIN
60 NAUTICAL MILES OF THE CENTRE ELSEWHERE.

CONVECTIVE ORGANISATION HAS CONTINUED TO IMPROVE DURING PAST 6 HOURS.
CDO AND BANDING FEATURES DEVELOPING FURTHER. AN IRREGULAR EYE IS
EVIDENT IN RECENT MICROWAVE IMAGES. DVORAK ASSESSMENT YIELDS MET=3.5,
PT=3.5: T3.5/3.5/D1.5/24HRS. SST AROUND 30C. OLAF REMAINS IN A REGION
OF STRONG DIFFLUENCE NORTH OF A WEAK EAST-WEST TROUGH. ENVIRONMENTAL
SHEAR IS LOW, WITH POTENTIAL FOR FURTHER INTENSIFICATION IN THE SHORT
TERM. STEERING FLOW OVER THE CYCLONE IS CURRENTLY WEAK. GLOBAL MODELS
ARE CONSISTENT IN PREDICTING AN ACCELERATION TOWARDS THE EAST THEN
SOUTHEAST. SOME MODELS WEAKEN THE CIRCULATION UNDER THE INFLUENCE OF
INCREASING WESTERLY SHEAR.

FORECASTS:
12HRS VALID AT 140600 UTC NEAR 9.5S 177.0W MOV ESE 05KT WITH 50KT
CLOSE TO CENTRE.
24HRS VALID AT 141800 UTC NEAR 10.1S 175.6W MOV SE 10KT WITH 55KT
CLOSE TO CENTRE.
OUTLOOK:
36HRS VALID AT 150600 UTC NEAR 11.9S 173.7W MOV SE 13KT WITH 60KT
CLOSE TO CENTRE.
48HRS VALID AT 151800 UTC NEAR 13.7S 171.7W MOV SE 15KT WITH 60KT
CLOSE TO CENTRE.

THE NEXT TROPICAL DISTURBANCE ADVISORY ON OLAF WILL BE ISSUED AROUND
140130 UTC.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.